# Class: StorePostSwapsReq

[internal](../modules/internal-46.md).StorePostSwapsReq

## Properties

### additional\_items

• **additional\_items**: [`AdditionalItem`](internal-46.AdditionalItem.md)[]

#### Defined in

medusa/dist/api/routes/store/swaps/create-swap.d.ts:136

___

### order\_id

• **order\_id**: `string`

#### Defined in

medusa/dist/api/routes/store/swaps/create-swap.d.ts:134

___

### return\_items

• **return\_items**: [`Item`](internal-46.Item.md)[]

#### Defined in

medusa/dist/api/routes/store/swaps/create-swap.d.ts:135

___

### return\_shipping\_option

• `Optional` **return\_shipping\_option**: `string`

#### Defined in

medusa/dist/api/routes/store/swaps/create-swap.d.ts:137
